" " = " ";
"Cannot change group" = "ჯგუფის შეცვლა შეუძლებელია";
"Cannot change owner" = "მფლობელის შეცვლა შეუძლებელია";
"Cannot change permissions" = "უფლებების შეცვლა შეუძლებელია";

/* Touch file failed */
"Cannot create {0}" = "ფაილის შექმნა ვერ ხერხდება {0}";
"Cannot create folder {0}" = "საქაღალდის შექმნა შეუძლებელია {0}";
"Cannot delete {0}" = "ფაილის წაშლა შეუძლებელია {0}";
"Cannot read file attributes" = "ფაილის ატრიბუტების წაკითხვა შეუძლებელია";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

"Cannot rename {0}" = "ფაილის სახელის შეცვლა შეუძლებელია {0}";
"Connection failed" = "დაკავშირება ჩაიშალა";
"Download failed" = "ჩამოტვირთვა ჩაიშალა";
"Listing directory failed" = "საქაღალდის სია ჩაიშალა";
"Upload failed" = "ატვირთვა ჩაიშალა";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";